@media screen, projection, tv{
html,body{ font-family: "Tahoma CE", "Helvetica CE", Tahoma, Arial, "Lucida Grande CE", lucida, sans-serif;background-color: #F8EBC8; color: #575757;}
/*    font-family: "Arial CE", "Helvetica CE", Arial, helvetica, sans-serif;
    font-family: "Verdana CE", Verdana, "Arial CE", "Lucida Grande CE", "Geneva CE", "Helvetica CE", Arial, lucida, sans-serif;
	 font-family: "Tahoma CE", "Arial CE", "Helvetica CE", Tahoma, Arial, "Lucida Grande CE", lucida, sans-serif;
	font-family: "Georgia CE", "Times New CE", "New York CE", "Times CE", Georgia, times, serif;
*/


hr{ height: 1px; color: #e8e8e8; background: #e8e8e8; clear: both; margin: 0; padding: 0; border: 0; }
address{ font-style: normal; display: block; margin: .5em 0; }
input, textarea, select{ color: #575757;font-family: "Tahoma CE", "Helvetica CE", Tahoma, Arial, "Lucida Grande CE", lucida, sans-serif; background-color: #FAFAFA; border: 1px solid #B77737; margin: 3px 0; padding: 1px 2px; }
.btn{ background-color: #B77737; color: white; border: 1px solid #B77737; font-weight: bold; font-size: 1em; }
h1{ font-size: 1.5em; margin: .8em 0; color: #6B4D2A; }
h2{ font-size: 1.3em; margin: .8em 0; color: #6B4D2A; }
h2.hlavni{ background: white url(../img/h2.png) no-repeat; padding: 6px 0 4px 55px; font-size: 1.2em; margin-left: -10px;  }
h2.hlavni span{ background: #F7CB63 url(../img/h2-back.png) repeat-y 100% 0; display: block; padding: 2px 5px; }
h3{ font-size: 1.3em; margin: 1.5em 0 .6em 0; color: #6B4D2A; }
h4{ font-size: 1em; margin: .8em 0; color: #6B4D2A; }
h5{ font-size: 1em; margin: .8em 0 0 0; color: #575757; }
a{ color: #A80509; }
a:hover{ color: #6C99D4; }
.obr, .obr2, .obr3{ border: 1px solid #636363; }
address{ margin: 1em 0; } 
.galerka img.obr3{ margin: 0 auto; }
.galerka h4{ margin: 2em 0 .3em 0; }
.bottom{ vertical-align: bottom; }


#base{ margin: 0 auto; text-align: left; width: 978px; font-size: .75em; position: relative; background: White url(../img/stin.gif) repeat-y; padding: 0 9px 0 9px; }
#head{ background: White url(../img/top.jpg) no-repeat 255px 100%; margin-right: 3px; border-bottom: 3px solid white; }
#head h1{ color: #ED090E; background-color: white; position: relative; overflow: hidden; line-height: 1.2em; margin: 0 0 0 0; }
#head h1 span, #head h1{ width: 255px; height: 212px; }
#head a{ background-color: white; color: #ED090E; text-decoration: none; }
#head h1 span{ position: absolute; cursor: pointer; top: 0; left: 0; background: transparent url(../img/drasov.png) no-repeat; color: black; }

#main{ border-top: 8px solid #F7CB63; background: White url(../img/back.gif) repeat-y; width: 978px;}
#left, #stred, #right{ float: left; display: inline; border-top: 3px solid white; }
#left{ width: 203px; margin-left: -795px; padding-bottom: 40px; }
#stred{ width: 591px; margin-left: 207px; line-height: 1.3em; padding-bottom: 3px;  }
#plocha{ padding: 5px 10px 5px 10px; margin: 0 12px; width: 547px; margin-bottom: 1px;}
#right{ width: 180px; padding-bottom: 40px; line-height: 1.3em; }
#pata{ clear: both; width: 978px; border-bottom: 6px solid #F7CB63; font-size: .9em; position: relative;}
#pata p{ border-bottom: 3px solid white; margin: 0; position: absolute; top: -31px; padding: 5px 10px; clear: both; }
#pata a{ color: #636363; }
#pata p.pa{ width: 190px; left: 0; text-align: center; color: #6B4D2A; }
#pata p.pb{ width: 180px; right: 0; text-align: right; }

#menu{ padding: 3px 0 0 0; }
#menu ul{ margin: 0; list-style-type: none; }
#menu li{ padding: 2px 3px 0px 7px; line-height: 1.415em; }
#menu a{ display: block; padding: 0px 0px 0px 21px; width: 172px; background: #F8DB96 url(../img/m.png) no-repeat; color: #6B4D2A; font-weight: bold; text-decoration: none; }
#menu span{ display: block; border: 1px solid white; border-left: 0; padding: 1px 5px 1px 15px; }
#menu li li{ padding: 2px 0 0 21px; line-height: 1.2em; }
#menu ul ul a{ padding: 0 0 0 0; background-image: none;width: 171px;  border-left: 1px solid white; font-size: .9em; font-weight: normal; }
#menu ul ul span{ padding-left: 25px; }
#menu ul ul a:hover, #menu ul ul a.aktivni{ background-color: #F8EBC8; color: #573B1B; }
#menu a:hover, #nav a:hover, #menu a.aktivni{ color: #A80509; }

#nav{ position: absolute; top: 8px; left: 264px; background: White url(../img/nav.gif) repeat-x; width: 720px; z-index: 20; clear: both; }
#nav ul{ margin: 0 10px 0 0; list-style-type: none; float: right; }
#nav li{ float: left; padding: 10px 0 4px 0; }
#nav a{ display: block; padding: 0 0 0 20px; margin-right: 25px; font-weight: bold; text-decoration: none; background: transparent url(../img/nav-sip.gif) no-repeat 0 .3em; color: #636363; font-size: .9em; line-height: 1.5em; }

.lista{ background-color: #ECEFF3; color: #636363; margin: 0 0 0 3px; padding: 0px 10px; font-size: .9em; }
.lista span{ float: right; color: #A80509; margin-right: 15px; }

.boxik{ clear: both; border-bottom: 3px solid #F8EBC8; padding-bottom: 5px; margin-bottom: 1em; }
.boxik h3{ margin-bottom: .1em; font-size: 1.25em; }
.boxik h3 a{ text-decoration: none; color: #6B4D2A; }
.boxik h3 a:hover{ color: #A80509; }
.boxik .obr2{ margin-top: .3em; }
.datum{ text-align: left; font-weight: bold; color: #F7CB63; background-color: White; margin: 0 0 .2em 0; }
.text{ text-align: justify; }
.vice{ color: #F7CB63; background: White url(../img/vice.gif) no-repeat 100% .27em; padding: 0 25px 0 0; font-weight: bold; }

.blok{ margin-right: 3px; padding: 3px; font-size: .9em; border-bottom: 3px solid white; padding-bottom: .5em; }
.blok h3{ background: #6C99D4 url(../img/h3-1.gif) no-repeat; margin: 0; color: White; border: 1px solid white; border-left: 0; font-size: 1.1em; text-align: right; padding: 1px 5px; }
.blok h3.h3b{ background-image: url(../img/h3-2.gif); }
.blok h3.h3c{ background-image: url(../img/h3-3.gif); }
.blok address{ font-weight: bold; margin: .6em 0 .6em 9px; line-height: 1.3em; }
.blok p{ margin: .6em 0 .6em 9px; }
.blok table{ margin-left: 15px; }
.blok ul{ margin: .6em 0 .6em 9px; list-style-type: none; }
.blok li{ padding: 0px 5px 8px 15px; background: #ECEFF3 url(../img/li.gif) no-repeat 2px .5em; }
.hodiny{ font-size: .9em; padding: 1px 15px 2px 37px; line-height: 1.2em; background: #ECEFF3 url(../img/hodiny.gif) no-repeat 14px 1px; margin: 0 3px 0 0; border-bottom: 3px solid white; color: #A80509; }

#gal{ border-top: 6px solid #F8EBC8; margin: 0 3px 0 2px; }
#gal img{ border-bottom: 3px solid white; border-top: 3px solid white; display: block; }
#gal p{ margin: 0; text-align: center; font-weight: bold; line-height: 1.2em; background-color: #F8EBC8; padding: 3px 10px; }
#gal a{ color: #6B4D2A; background: #F8EBC8 url(../img/sip.gif) no-repeat 0 .2em; padding-left: 30px; }

ul.seznam{ list-style-type: none; }
ul.seznam li{ padding-left: 15px; background: white url(../img/li2.gif) no-repeat 0 .5em; margin: 1em 0; line-height: 1.3em; }
ul.mensi li{ margin: .4em 0; }

div.potvrzeni{ width: 230px; height: 110px; background-color: #87CEFA; color: black; text-align: center; font-weight: bold; position: absolute; border: 1px solid black; }
div.potvrzeni p{ padding: 15px 0 20px 0; }
div.potvrzeni div#plocha input.btn{ background-color: White; color: Black; font-weight: bold; text-align: center; cursor: pointer; border: 1px solid silver; }

table.tab{ font-size: 1em;border: 1px solid #959393; border-collapse: collapse; margin: 12px 0; width: auto; line-height: 1.2em; color: #494747; }
table.tab th{ color: #6B4D2A; background-color: #F8EBC8; padding: 2px 7px; font-weight: bold; text-align: left; border: 1px solid #959393; }
table.tab td{ border: 1px solid #959393; padding: 2px 7px; background-color: #ECEFF3; font-size: .9em; }
tr.sec td{ background-color: white;  }
tr.sec td a{ background-color: #DFEEFF; }

.formik th{ text-align: right; padding: 2px 10px 2px 0; border: 0; }
.formik td{ padding: 2px 5px; border: 0;  }


#foto, #foto body{ background-color: #F7CB63; font-family: "Tahoma CE", "Helvetica CE", Tahoma, Arial, "Lucida Grande CE", lucida, sans-serif; }
#foto .in{ border: 1px solid #6B4D2A; background-color: White; color: Black; font-size: .75em; margin: 10px; text-align: center; }
#foto .in2{ width: 750px; margin: 0 auto; text-align: left; }
#foto img{ display: block; border: 1px solid #6B4D2A; }
#foto h2, #foto a{ color: Black; }
#foto h2 span{ font-weight: normal; font-size: .8em; }

  div#popik{ position: absolute; top: 230px; left: 260px; border: 1px solid #D1D1D1; border-bottom: 2px solid gray;  border-right: 2px solid gray; display: none; text-align: center; font-size: .8em; width: 260px; background-color: white; text-align: left; color: #3B3000; }
  div#popik a .obr3{ border: 0; margin: 0 0 0 11px; float: none;}
  div#popik p{ margin: 8px; }
  a#closebtn{  cursor: pointer; float: right; /*display: block; padding: 0px 3px; font-weight: bold; background-color: #A92F00; border: 1px solid gray; border-right: 0; border-top: 0; color: white; text-align: center; width: 10px;*/}
  a#closebtn:hover{text-decoration: none; background-color: white; color: black;}

.pdf{ background: transparent url(/img/i-pdf.gif) no-repeat 0 0; padding: 4px 0 4px 30px; line-height: 2.3em; }
.doc{ background: transparent url(/img/i-doc.gif) no-repeat 0 0; padding: 4px 0 4px 30px; line-height: 2.3em; }
.xls{ background: transparent url(/img/i-excel.gif) no-repeat 0% 0; padding: 4px 0 4px 30px; line-height: 2.3em; }
.zip{ background: transparent url(/img/i-archiv.gif) no-repeat 0% 0; padding: 4px 0 4px 30px;  line-height: 2.3em;}


}